b_1 = 39.8805940284
mu_c = 0.599521966725
A = 56.5107252017
shape = 4.17851528248
tau = 118.805350845
Ter = 326.46548069
s_r = 124.552755854
Gsquare = 8.42147167211
ID = "Tarana_propersims_5"
best_statisic = 8.42147167211